<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sportif</title>
    <link rel="stylesheet" href="../style/style.css">
</head>

<body>
    <header>
        <div class="nav-menu">
            <a class="logo" href="./index.html"><img src="../img/logo.png" alt="logo"></a>
            <ul class="links">
                <li><a href="./shorts.html?page=1">SHORTS</a></li>
                <li><a href="./pants.html?page=1">PANTS</a></li>
                <li><a href="./shirts.html">SHIRTS</a></li>
                <li><a href="accessories.html">ACCESSORIES</a></li>
                <li>SALE</li>
            </ul>
            <div class="input__search">
                <div class="busket">
                    <div class="number__busket">1</div>
                    <img src="../img/icon/busket.svg" alt="busket">
                </div>
                <div class="dark-display"></div>
                <div class="search-goods">
                    <img id="search__icon" src="../img/icon/search.png" alt="search icon">
                    <input id="list" class="search" type="search" placeholder="SEARCH ENTIRE STORE HERE">
                    <div id="goods-list">
                    </div>
                </div>
            </div>
        </div>
    </header>

    <div class="goods__web-page">

    </div>

    <main>
        <div class="modal-menu__busket">
            <div class="modal-menu">
                <div class="up-side__modal-menu">
                    <p class="title__modal-menu">Кошик</p>
                    <span class="close">&times;</span>
                </div>
                <!-- <div class="empty-busket__modal-menu">
                    <img class="empty-busket" src="../img/icon/empty-busket.svg">
                    <p class="text__empty-busket-1">Busket is empty</p>
                    <p class="text__empty-busket-2">but it can be fixed</p>
                </div> -->




                <!-- <div class="goods-card__modal-menu">
                    <div class="card-product__picture">
                        <img src="../img/goods/shirt/img1.png" alt="shorts">
                    </div>
                    <div class="info__card-product">
                        <p class="title__card-product">Sportif's Original Short <span
                                class="number-item__modal-menu">ITEM #670170</span></p>

                        <div class="price__buttons">
                            <div class="btns-number__goods">
                                <button class="btn-number__minus">-</button>
                                <input class="no-spinner num__goods" type="number" value="1" min="1" max="99">
                                <button class="btn-number__plus">+</button>
                            </div>
                            <div class="price__modal-menu">
                                <p>$67.00</p>
                            </div>
                        </div>
                    </div>
                </div>     -->




                <div class="goods__modal-menu">
                    <div class="cards__modal-menu"></div>
                </div>
                <div class="order__modal-menu">
                    <div class="order">
                        <p class="price-order">$0.00</p>
                        <button class="make-order">Make an order</button>
                    </div>
                </div>
            </div>



        </div>
        <section>
            <h2 class="hiiden">First Section</h2>
            <div class="first-section">
                <div class="text__first-section">
                    <p class="title">
                        BEST SELLING <br>
                        STRETCH SHORTS
                    </p>
                    <p class="text">
                        Get the perfect fit with 6 different inseam lengths.
                    </p>
                    <div>
                        <button class="btn" onclick="location.href='./shorts.html'">SHOP ALL SHORTS</button>
                    </div>
                </div>
                <div class="img__first-section">
                    <img src="../img/section__1__man.png" alt="demonstrative photo">
                </div>
            </div>
        </section>
        <div class="clothes__discount">
            <div class="text__clother__discount">
                <p class="text1__clothes__discount">TGIF, INLET, AND MARCHAL'S COLLECTIONS</p>
                <p class="text2__clothes__discount">NOW 40% OFF!</p>
            </div>
            <div class="cards">
                <div class="card__discount">
                    <img class="discount__photo" src="../img/goods/shorts/img6.svg" alt="shorts">
                    <p class="name__product">Marchal's Original Cargo Short</p>
                    <img class="stars__discount" src="../img/stars.png" alt="rate">
                    <p class="text__discount">As low as <span class="price__discount">$40.99</span></p>
                    <button class="btn__card-goods btn__discount"><img src="../img/icon/package.png" alt="package"> ADD
                        TO
                        CART</button>
                    <p class="ID-product">ITEM #670175</p>
                </div>

                <div class="card__discount">
                    <img class="discount__photo" src="../img/goods/shorts/img8.svg" alt="shorts">
                    <p class="name__product">Inlet Original Short</p>
                    <img class="stars__discount" src="../img/stars.png" alt="rate">
                    <p class="text__discount">As low as <span class="price__discount">$38.99</span></p>
                    <button class="btn__card-goods btn__discount"><img src="../img/icon/package.png" alt="package"> ADD
                        TO
                        CART</button>
                    <p class="ID-product">ITEM #670177</p>
                </div>

                <div class="card__discount">
                    <img class="discount__photo" src="../img/goods/trouseres/img1.png" alt="shorts">
                    <p class="name__product">TGIF Pant</p>
                    <img class="stars__discount" src="../img/stars.png" alt="rate">
                    <p class="text__discount">As low as <span class="price__discount">$40.99</span></p>
                    <button class="btn__card-goods btn__discount"><img src="../img/icon/package.png" alt="package"> ADD
                        TO
                        CART</button>
                    <p class="ID-product">ITEM #531400</p>
                </div>

                <div class="card__discount">
                    <img class="discount__photo" src="../img/goods/trouseres/img4.png" alt="shorts">
                    <p class="name__product">Inlet Original Pant</p>
                    <img class="stars__discount" src="../img/stars.png" alt="rate">
                    <p class="text__discount">As low as <span class="price__discount">$52.99</span></p>
                    <button class="btn__card-goods btn__discount"><img src="../img/icon/package.png" alt="package"> ADD
                        TO
                        CART</button>
                    <p class="ID-product">ITEM #531403</p>
                </div>


            </div>
        </div>


        <section>
            <h2 class="hiiden">Second Section</h2>
            <div class="company__best-selling">
                <img src="../img/sectiion__3__trousers.png" alt="trouseres">
                <div class="tixt__best-selling">
                    <p class="title">OUR BESTSELLING PANTS</p>
                    <p class="text">Our classic cargo pants are built to last and <br>
                        designed to exceed your expectations! From <br>
                        Frequent Traveler to Hatteras to Trinidad, we have <br>
                        the perfect fit for you!
                    </p>
                    <button class="btn" onclick="location.href='./pants.html'">SHOP ALL PANTS</button>
                </div>
            </div>
        </section>
        <div class="offer">
            <div class="offer__box">
                <div class="offer-info">
                    <div class="img__offer">
                        <img src="../img/secition__4__img1.png" alt="img goods">
                        <div class="text__img-offer">ECOTHS: NOW 30% OFF!</div>
                    </div>
                    <div class="text__offer">
                        <p class="text">
                            Our entire Ecoths collection is on sale! Plus, for
                            every Ecoths purchase we donate 3 meals to food
                            banks across the United States. We’re over 400,000 meals in now.
                        </p>
                        <button class="btn offer-btn">SHOP ECOTHS SALE</button>
                    </div>
                </div>
            </div>
            <div class="offer__box">
                <div class="offer-info">
                    <div class="img__offer">
                        <img src="../img/secition__4__img2.png" alt="img goods">
                        <div class="text__img-offer">ECOTHS: NOW 30% OFF!</div>
                    </div>
                    <div class="text__offer">
                        <p class="text">
                            New from Old Ranch Brands, the Powell short sleeve print shirt! Look effortlessly sharp in
                            this lightweight cotton shirt with a classic shape and convenient features.
                        </p>
                        <button class="btn offer-btn">SHOP POWEL SHORT SLEEVE</button>
                    </div>
                </div>
            </div>
        </div>
        <section>
            <h2 class="hiiden">Third Section</h2>

            <div class="sportif__offer">
                <div class="sportif__info">
                    <p class="title sportif__title">
                        SPORTIF ORIGINAL PANT
                    </p>
                    <p class="text sportif__text">
                        Our classic nautical cargo pants are built to last and designed to exceed your expectations!
                        Crafted
                        from our stretch twill blend that offers the comfort of cotton, the wrinkle resistance of
                        polyester
                        and the mobility of Lycra®.
                    </p>
                    <button class="sportif__btn" onclick="location.href='./pants.html'">SHOP SPORTIF ORIGINAL
                        PAN</button>
                </div>
            </div>
        </section>

        <section>
            <h2 class="hiiden">Fourth Section</h2>

            <div class="sportif__cards">
                <div class="cards__sportif">
                    <p class="title sportif-title__card">STAY IN TREND WITH SPORTIF</p>
                    <div class="card__sportif">
                        <img src="../img/goods/belt.png" alt="goods">
                        <p class="sportif__card__text">Don't Forget a Belt!</p>
                        <button class="sportif-card-btn" onclick="location.href='./accessories.html'">SHOP ALL BELTS</button>
                    </div>
                    <div class="card__sportif">
                        <img src="../img/goods/card2-2.svg" alt="goods">
                        <p class="sportif__card__text">Swim Trunk Styles on Sale!</p>
                        <button class="sportif-card-btn" onclick="location.href='./shorts.html?page=1'">SHOP ALL SWIM TRUNKS</button>
                    </div>
                    <div class="card__sportif">
                        <img src="../img/goods/catalog.png" alt="goods">
                        <p class="sportif__card__text">Shop Newest Online Catalog</p>
                        <button class="sportif-card-btn" onclick="location.href='#'">SHOP NEWEST CATALOG</button>

                    </div>
                </div>
            </div>

            <div class="about-us">
                <div class="about-us__box">
                    <div class="about-us__img">
                        <img src="../img/50years.png" alt="50 years of excellence">
                    </div>
                    <div class="about-us__info">
                        <p class="title">FAMILY OWNED LEGACY</p>
                        <p class="text">We are proud to celebrate over 50 years of excellence as a family owned and
                            operated
                            business.</p>
                        <button class="btn about-us__btn">ABOUT US</button>
                        <button class="scroll-up" onclick="location.href='#'">
                            &#8593;
                        </button>

                    </div>
                </div>
            </div>
        </section>
    </main>

    <footer>
        <div class="footer-menu">
            <div class="footer-info">
                <div class="ordering-online">
                    <ul>
                        <li class="footer-title">ORDERING ONLINE</li>
                        <li>Account Login</li>
                        <li>Our Guarantee</li>
                        <li>Sportif Stretch Guide</li>
                        <li>Size Chart & Sizing Information</li>
                        <li>Hemming Information</li>
                        <li>Ordering & Payment</li>
                        <li>Shipping Information</li>
                        <li>Returns</li>
                    </ul>
                </div>
                <div class="about-sportif">
                    <ul>
                        <li class="footer-title">ABOUT SPORTIF</li>
                        <li>COVID-19 Response</li>
                        <li>History</li>
                        <li>Legacy</li>
                        <li>Good Sam Program</li>
                        <li>Privacy & Security</li>
                        <li>Terms & Conditions</li>
                        <li>Careers</li>
                    </ul>
                </div>
                <div class="quick-links">
                    <ul>
                        <li class="footer-title">QUICK LINKS</li>
                        <li>FAQs</li>
                        <li>Shop Online Catalog</li>
                        <li>Contact Us</li>
                    </ul>
                </div>
                <div class="getToKnowUs">
                    <ul>
                        <li class="footer-title">GET TO KNOW US</li>
                        <li>Sign up for our weekly newsletter and get a 10% off coupon by email for your first order!
                        </li>
                        <li class="text__getToKnowUs">Sign Up for Our Newsletter:</li>
                    </ul>
                    <input class="footer__input" type="email" placeholder="EMAIL ADDRESS"> <button
                        class="footer_btn">SUBSCRIBE</button>
                </div>
            </div>
        </div>
        <div class="copy">
            <p class="copy__text">©2021 Sportif Mailorder. All Rights Reserved.</p>
        </div>
    </footer>


    <script src="../code/goods.js"></script>
    <script src="../code/index.js"></script>
</body>

</html>